[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=SPlayer Portable
AppID=SPlayerPortable
Publisher=SPlayer team & David Pi
Homepage=http://portableappc.com
Category=Music & Video
Description=SPlayer is a good video player.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.0.0
DisplayVersion=3.7.0.2437

[Control]
Icons=1
Start=SPlayerPortable.exe
